body, html {
	width: 100%;
	height: 100%;
	margin: 0;
	font-size: 12px;
	font-family: Verdana;
	overflow:hidden;
}
td, th {
	font-size: inherit;
}
#step-overview {
	margin-top: 1em;
}
.b-panel {
	padding: 10px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
}
p {
	font-size: 1em;
	margin: 0;
}
.stepHeader {
	margin: 1em 0 0.5em 0;
	padding: 2px 0px 4px 10px;
	background-color: #f1f6f8;
	border-top: 1px solid #b8cfd8;
}

.final-step h3 {
	margin: 0.5em 0;
	padding: 0.2em;
	background-color: #f1f6f8;
	border-top: 1px solid #b8cfd8;
}
.b-button {
	font: 11px verdana, sans-serif;
}
form {
	color: #000;
}
